


/* -------------------------------
------- HTML5 BOILERPLATE --------
------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;  }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

map, area, img { border:0; border:none; outline:none; text-decoration:none;  }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp {  }

html { overflow-y: auto; overflow-x:hidden; }
a, a:hover, a:active, a:selected, a:focus { border:none; outline: none; }
a img, a:hover img, a:active img, a:selected img, a:visited img, a:focus img, area:hover, map { outline:none; border:none; }
ul, ol { margin-left: 0em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: normal; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -webkit-border-radius:1px; -khtml-border-radius:1px; -moz-border-radius:1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
a{outline: none;}
:focus{-moz-outline-style: none;}

/* ----------------------------
------- STYLES DE BASE --------
---------------------------- */

body, select, input, textarea {  color: #000; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
a, a:active, a:visited { color: #003D71; }
a:hover { color: #d20025; }

footer a, footer a:hover, footer a:active, footer a:visited { color:#9F9F9F; font-size:10px; text-decoration:none; }


.labels {
     color: blue;
     background-color: white;
     font-family: "Trebuchet", "Arial", sans-serif;
     font-size: 14px;
     text-align: center;
     width: 110px;     
     border: 1px solid #ccc;
     white-space: nowrap;
     
     -webkit-border-radius: 10px;
     border-radius: 10px;
   }


html
{
	width: 100%;
	height: 100%;
	-webkit-overflow-scrolling:touch;
}


body
{
	-webkit-overflow-scrolling:touch;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	
	padding-left: 30px;
	padding-right: 30px;
	
	height: 100%;
	width: 100%;
		
	background: url(./img/cabinet3.jpg)  no-repeat center center ; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
}



h1
{
	font-size: 30px;
	font-family: 'Josefin Sans', sans-serif;
}

h2
{
	font-size: 26px;
	font-family: 'Josefin Sans', sans-serif;
}

p
{
	
}


#loader
{
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #FFF;
	position: fixed;
	z-index: 10000;
}





#main
{
	background-color: rgba(255, 255, 255, 0.75);
	height: auto;
	width: auto;
	
	left: 0px;
	
	max-width: 996px;
	position: relative;
	margin: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	float: center;
	
	padding: 10px;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box
	-moz-box-sizing: border-box;
	
	
	-webkit-box-shadow: 1px 1px 6px 1px rgba(200, 200, 200, 1);
	box-shadow: 1px 1px 6px 1px rgba(200, 200, 200, 1);
}

header
{
	margin-bottom: 20px;
	padding: 0px;
	
	/*background: #FFF;*/
	
	width: 100%;
	height: 135px;
	
	
}

.gros
{
	font-size: 42px;
}

.psi
{
	font-size: 52px;
	font-weight: 500;
	font-family: Times New Roman;
}

h1{
	/*font-family: 'Alegreya', serif;*/
	font-size: 50px;
	font-weight: 700;
	color: #948a54;
}
h2{
	/*font-family: 'Alegreya', serif;*/
	font-size: 46px;
	font-weight: 700;
	color: #948a54;
}

hgroup
{
	display: inline-block;
}

#adeli
{
	position: absolute;
	height: 135px;
	right: 10px;
	top: 10px;
	text-align: right;
	width:  140px;
	color: #666;
}

#adeli p
{
	text-align: right;
}

#adeliimg
{
	height: 100px;
	right: 0px;
}

b
{
	font-weight: 700;
}

#photo
{
	width: 34%;
	max-width: 428px;
	display: inline-block;
	margin-left: 10px;
}

#textewrapper
{
	-webkit-box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
	        box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
	padding: 20px;
	width: 55%;
	margin: auto;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 30px;
	display: inline-block;
	vertical-align: top;
	
	background: #fff;
}

#texte
{
	
	
	font-size: 18px;
	text-shadow: 0px 0px 10px #FFFFFF;
		filter: dropshadow(color=#FFFFFF, offx=0, offy=0);
	text-align: left;
	
	line-height: 1.2;
	
	
}

#wrapperdeonto
{
	margin-top: 10px;
	background: #FFF;
	padding: 10px;
	
	-webkit-box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
	        
	        box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
	        
	margin-left: 10px;
	margin-right: 10px;
}

#deonto
{
	width: 100%;
	font-size: 16px;
	margin-top: 10px;
	font-family: Times New Roman;
	
	
}

#deonto2
{
	font-size: 14px;
	text-align: right;
	margin-top: 5px;
}







#contact
{
	
}





#wrappercoord
{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
	
}

#coord
{
	text-align: right;
	color: #000;
		font-size: 18px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 55%;
	position: relative;
	height: 230px;
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	
	text-shadow: 0px 0px 10px #FFFFFF;
		filter: dropshadow(color=#FFFFFF, offx=0, offy=0);
		
	/*background: #0F0;*/
}

#coord p
{
	padding-right: 20px;
}

#map_canvas
{
	/*max-width: 400px;*/
	width: 45%;
	position: relative;
	height: 270px;
	top: 0px;
	display: inline-block;
	vertical-align: top;
	
	/*background: #F00;*/
}

#photos
{
	margin-top: 20px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box
	-moz-box-sizing: border-box;
	text-align: center;
	
	/*background: #F00;*/
}



#boutonsgauche
{
	position: absolute;
	left: 20px;
	top: 480px;
	width: 100%;
	margin: 0px;
	margin-left: -50%;
	height: 185px;
}

.boutongauche
{
	position: absolute;
	margin-right: 0;
	
	width: 100%;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 8px;
	border: 1px solid #FFF;
	background: #FFF;
	
	text-align: center;
	font-size: 28px;
	text-decoration: none;
	color: #000;
	
	-webkit-box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
	        box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
}

.boutongauche:hover
{
	color: #fff;
	background: #009;
	border: 1px solid #009;
}

#voir
{
	top: 0px;
}
#apropos
{
	top: 70px;
}
#honoraires
{
	top: 140px;
}


#retour
{
	position: fixed;
	top: 50%;
	left: 50%;
	display: none;
	
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 8px;
	border: 1px solid #FFF;
	background: #FFF;
	
	text-decoration: none;
	color: #00F;
	font-size: 28px;
	
	margin-left: -52px;
	margin-top: -17px;
	
	-webkit-box-shadow:  1px 1px 20px 1px rgba(0, 0, 0, 1);
	        
	        box-shadow:  1px 1px 20px 1px rgba(0, 0, 0, 1);
}

#retour2
{
	
	
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 8px;
	border: 1px solid #FFF;
	background: #FFF;
	float: right;
	text-decoration: none;
	color: #00F;
	font-size: 28px;
	font-style: normal;
	
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	
	
	-webkit-box-shadow:  1px 1px 10px 1px rgba(0, 0, 0, 0.2);
	        box-shadow:  1px 1px 10px 1px rgba(0, 0, 0, 0.2);
}

#retour3
{
	
	
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 8px;
	border: 1px solid #FFF;
	background: #FFF;
	float: right;
	text-decoration: none;
	color: #00F;
	font-size: 28px;
	font-style: normal;
	
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	
	
	-webkit-box-shadow:  1px 1px 10px 1px rgba(0, 0, 0, 0.2);
	        box-shadow:  1px 1px 10px 1px rgba(0, 0, 0, 0.2);
}



#retour:hover
{
	color: #fff;
	background: #009;
	border: 1px solid #009;
}
#retour2:hover
{
	color: #fff;
	background: #009;
	border: 1px solid #009;
}
#retour3:hover
{
	color: #fff;
	background: #009;
	border: 1px solid #009;
}





#section_apropos
{
position: fixed;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
z-index: 100;

display: none;

background: url(./img/zen-garden.jpg)  no-repeat center center ; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

}

#div_apropos
{
	color: #000;
	
	position: fixed;
	background-color: rgba(255, 255, 255, 0.75);
	top: 25%;
	left: 35%;
	width: 50%;
	max-width: 620px;
	margin-top: -50px;
	margin-left: -25%;
	-webkit-box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
	        box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
	padding: 20px;
	font-family: Times New Roman, serif;
	font-size: 28px;
	font-style: italic;
}

#section_honoraires
{
position: absolute;
top: 0px;
left: 0px;

width: 100%;
height: 100%;
z-index: 100;

display: none;

background: url(./img/orchid.jpg)  no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;



}

#div_honoraires
{
	color: #000;
	
	position: fixed;
	background-color: rgba(255, 255, 255, 0.75);
	top: 25%;
	left: 35%;
	width: 50%;
	max-width: 620px;
	margin-top: -50px;
	margin-left: -25%;
	-webkit-box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
	        box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
	padding: 20px;
	font-family: Times New Roman, serif;
	font-size: 28px;
	font-style: italic;
}




/*cas des ecrans < 900px de large*/
@media screen and (max-width:1024px) 
{
	

	#boutonsgauche
	{
	
		position: relative;
		float: center;
		margin: auto;
		width: 100%;
		height: 50px;
		top: 45px;
		display: inline-block;
		left: 50%;
		margin-left: -50%;
		
		
		text-align : center;
		
	}
	
	.boutongauche
	{
		position: relative;
		width: 30%;
		font-size: 34px;
		
	}
	
	#voir
	{
		top: 0px;
		margin-right: 10px;
	}
	#apropos
	{
		top: 0px;
		margin-right: 10px;
	}
	#honoraires
	{
		top: 0px;
	}
	
	
	#div_apropos
	{
		color: #000;
		
		position: fixed;
		background-color: rgba(255, 255, 255, 0.75);
		top: 60px;
		left: 30px;
		width: 80%;
		max-width: none;
		margin-top: 0px;
		margin-left: 0px;
		-webkit-box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
		        box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
		padding: 20px;
		font-family: Times New Roman, serif;
		font-size: 28px;
		font-style: italic;
	}
	#div_honoraires
	{
		color: #000;
		
		position: fixed;
		background-color: rgba(255, 255, 255, 0.75);
		top: 60px;
		left: 30px;
		width: 80%;
		max-width: none;
		margin-top: 0px;
		margin-left: 0px;
		-webkit-box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
		        box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, 0.3);
		padding: 20px;
		font-family: Times New Roman, serif;
		font-size: 28px;
		font-style: italic;
	}


/*	------	*/	
	

	body
	{
		padding-left: 20px;
		padding-right: 20px;
	}

	#main
	{
		margin-top: 20px;
	}


	header
	{
		height: auto;
	}

	hgroup
	{
		display: block;
		float: center;
		margin: auto;
		position: relative;
	}
	
	.psi
	{
		font-size: 42px;
		font-weight: 500;
		font-family:  Times New Roman;
	}
	
	
	h1
	{
		font-size: 54px;
		float: center;
		margin: auto;
		position: relative;
		text-align:center;
	}
	
	h2
	{
		font-size: 50px;
		float: center;
		margin: auto;
		position: relative;
		text-align:center;
	}
	
	#adeli
	{
		float: center;
		margin: auto;
		position: relative;
		height: 205px;
		display: block;
		margin-top: 15px;
		text-align: center;
		
		font-size: 30px;
		
		width:  100%;
		
	}
	 
	#adeli p
	{
		text-align: center;
	}
	
	
	#photo
	{
		width: 70%;
		margin: auto;
		display: inherit;
		margin-left: auto;
	}
	
	#wrapperdeonto
	{
		padding-top: 5px;
	}
	
	#deonto
	{
		margin-top: 20px;
		text-align: center;
		font-size: 26px;
	}
	#deonto2
	{
		text-align: center;
		font-size: 24px;
	}
	
	#textewrapper
	{
		display: block;
		margin-left: auto;
		margin: auto;
		margin-top: 65px;
		margin-bottom: 15px;
		
		width: 80%;
	}
	
	#texte
	{
		font-size: 24px;
		
		text-align : center;
		width: 100%;
		padding: 0;
	
	}
	
#coord
{
	text-align: center;
		width: 100%;
		margin-right: 0;
		height: 270px;
		padding-bottom: 10px;
		padding-top: 10px;
		margin-bottom: 20px;
		height: auto;
		
		font-size: 24px;
}

#map_canvas
  {
  	width: 100%;
  	height: 600px;
  }
  
 

}










